Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 34833 - Remove RadioButtonEditor from the API
Remove RadioButtonEditor from the API
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Linux
: P1 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
: API
Depends on:
Blocks: 29447
  Show dependency treegraph
 
Reported: 2003-07-09 16:10 UTC by Jaroslav Tulach
Modified: 2008-12-22 22:40 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2003-07-09 16:10:10 UTC
I'd like the RadioButtonEditor to disapear from
the API. I do not know whether it is public by
accident of for some reason, but if there is some
reason I was not able to find it.
Comment 1 _ tboudreau 2003-07-14 08:41:06 UTC
Done.
Comment 2 _ tboudreau 2003-07-15 16:06:11 UTC
Done.
Comment 3 Lukas Hasik 2004-02-26 14:52:50 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo